/*     78304 : 타이틀 텍스트      */
.title__78304__ {font-size:0}
.title__78304__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1em;
}
.title__78304__ p:before {content:'';position:absolute;background:#bb111c;font-size:0}

.title__78304__.style_top p {padding-top:10px}
.title__78304__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__78304__.style_right p {padding-right:14px}
.title__78304__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__78304__.style_bottom p {padding-bottom:12px}
.title__78304__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__78304__.style_left p {padding-left:14px}
.title__78304__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__78304__.style_circle1 p {padding-left:18px}
.title__78304__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__78304__.style_circle2 p {padding-left:18px}
.title__78304__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #bb111c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__78304__ p {font-size:30px}
	.title__78304__.style_top p:before {width:30px}
	.title__78304__.style_right p:before {height:30px}
	.title__78304__.style_bottom p:before {width:30px}
	.title__78304__.style_left p:before {height:30px}
}

/*     81931 : 타이틀 텍스트      */
.title__81931__ {font-size:0}
.title__81931__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__81931__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__81931__.style_top p {padding-top:10px}
.title__81931__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__81931__.style_right p {padding-right:14px}
.title__81931__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__81931__.style_bottom p {padding-bottom:12px}
.title__81931__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__81931__.style_left p {padding-left:14px}
.title__81931__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__81931__.style_circle1 p {padding-left:18px}
.title__81931__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__81931__.style_circle2 p {padding-left:18px}
.title__81931__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__81931__ p {font-size:20px}
	.title__81931__.style_top p:before {width:20px}
	.title__81931__.style_right p:before {height:20px}
	.title__81931__.style_bottom p:before {width:20px}
	.title__81931__.style_left p:before {height:20px}
}

/*     84462 : 장문 텍스트      */
.textarea__84462__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__84462__ p {font-size:15px}
}

/*     84464 : 표 2.0      */
.table__84464__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__84464__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #d00000}
.table__84464__ * {box-sizing:border-box}
.table__84464__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__84464__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__84464__ td.empty__84464__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__84464__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__84464__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__84464__ > .table_inner {width:px}
}

/*     84488 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__84488__ {box-sizing:border-box;display:block;padding:15px 12px;border:1px solid #3bac37;background:#3bac37}
.img__84488__:after {content:'';display:block;clear:both}
.img__84488__ * {box-sizing:border-box}
.img__84488__ .figure {display:block;float:left;margin-right:12px}
.img__84488__ .figure img {max-width:50px;vertical-align:top}
.img__84488__ .caption {display:block;overflow:hidden}
.img__84488__ .caption .title {display:block;margin:0 0 9px;padding:0;font-size:14px;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
.img__84488__ .caption .cont {display:block;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}

@media all and (min-width:768px){
	.img__84488__ {min-height:100px;padding:20px 16px}
	.img__84488__ .figure {margin-right:16px}
	.img__84488__ .caption .title {font-size:15px}
	.img__84488__ .caption .cont {font-size:16px;line-height:1.4em}
}

@media all and (min-width:1024px){
	.img__84488__ {min-height:110px;padding:22px}
	.img__84488__ .figure {margin-right:22px}
	.img__84488__ .figure img {max-width:100%}
	.img__84488__ .caption .title {margin:0 0 9px;font-size:14px}
	.img__84488__ .caption .cont {font-size:19px; margin-bottom:4px;}
}

/*     84574 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__84574__ {box-sizing:border-box;display:block;padding:15px 12px;border:1px solid #b71b23;background:#b71b23}
.img__84574__:after {content:'';display:block;clear:both}
.img__84574__ * {box-sizing:border-box}
.img__84574__ .figure {display:block;float:left;margin-right:12px}
.img__84574__ .figure img {max-width:50px;vertical-align:top}
.img__84574__ .caption {display:block;overflow:hidden}
.img__84574__ .caption .title {display:block;margin:0 0 5px;padding:0;font-size:13px;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
.img__84574__ .caption .cont {display:block;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}

@media all and (min-width:768px){
	.img__84574__ {min-height:100px;padding:20px 16px}
	.img__84574__ .figure {margin-right:16px}
	.img__84574__ .caption .title {font-size:15px}
	.img__84574__ .caption .cont {font-size:16px;line-height:1.4em}
}

@media all and (min-width:1024px){
	.img__84574__ {min-height:110px;padding:22px}
	.img__84574__ .figure {margin-right:22px}
	.img__84574__ .figure img {max-width:100%}
	.img__84574__ .caption .title {margin:0 0 5px;font-size:16px; letter-spacing:-0.08em;}
	.img__84574__ .caption .cont {font-size:23px; line-height:1.1em;}
}

/*     79178 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__79178__ {overflow:hidden}
.pm-banner_responsive__79178__ * {box-sizing:border-box}
.pm-banner_responsive__79178__ ul {
	display:table;margin:0 auto;padding:0;list-style:none;
	margin-top:-px;margin-left:-px;
}
.pm-banner_responsive__79178__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__79178__ ul li {float:left;width:100%;padding-top:px;padding-left:px;text-align:center}
.pm-banner_responsive__79178__ ul li.clear {clear:both}
.pm-banner_responsive__79178__ ul li a {display:block;position:relative;color:#333}
.pm-banner_responsive__79178__ ul li a:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #dddddd;transition:all .2s ease;}
.pm-banner_responsive__79178__ ul li a:hover:before {border:4px solid #d00000;}
.pm-banner_responsive__79178__ ul li img {vertical-align:top;}
.pm-banner_responsive__79178__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

